[INFO]
language=Deutsch
langid=de
author=kuehlwagen/roczyu
version=7.2.8
subver=1

[DLGTITLE]
100=Über

[MENUPOP]
[MENU]

[STRING]
10000=Hauptchannel
10001=Channelname
10002=PTT AN
10003=PTT/VAD
10004=Ping: %d ms
10005=Zugang verwehrt
10006=Channel Passwort
10007=Channelname
10008=Das eingegebene Passwort ist falsch. Bitte versuche es erneut
10009=Hintergrundmusik
10010=Aufnahme
10011=Zu Favoriten hinzufügen
10012=Diese Gruppe ist in deinen Favoriten bereits enthalten.
10013=Du kannst dich nicht in die Warteschlange einreihen. Ein Administrator hat das Einreihen in die Warteschlange deaktiviert.
10014=Freie Unterhaltung: Alle Benutzer können reden.
10015=Warteschlange: Der Benutzer an der Spitze der Warteschlange kann reden.
10016=Administrator-Modus: Nur Administratoren können reden.
10017=Freie Unterhaltung
10018=Warteschlange
10019=Administrator-Modus
10020=Einreihen
10021=Ich bin fertig
10022=Alle Benutzer
10023=Administrator
10024=Einreihen erlauben
10025=Einreihen unterbinden
10026=Dieser Channel blockiert das Einreihen in die Warteschlange. Du kannst dich nicht in die Warteschlange einreihen. Bitte %s
10027=Mitgliedschaft beantragen
10028=%s hat das Einreihen in die Warteschlange aktiviert. Klicke "Einreihen", um dich in die Warteschlange einzureihen.
10029=%s hat das Einreihen in die Warteschlange deaktiviert. Benutzer können sich vorerst nicht in die Warteschlange einreihen.
10030=%s hat %s aus der Warteschlange entfernt.
10031=%s hat die Sprechdauer von %s erhöht.
10032=%s hat %s zur Warteschlange hinzugefügt.
10033=%s hat die Warteschlange deaktiviert. Ausschließlich Administratoren können nun sprechen.
10034=%s hat die Warteschelange aktiviert. Der erste Benutzer in der Warteschlange kann nun sprechen.
10035=%s hat alle Benutzer aus der Warteschlange entfernt.
10036=Gäste haben nicht das Recht diesen Channel zu betreten.
10037=Online: %d
10038=Mitglieder: %d/%d
10039=Level: %d
10040=Es existiert derzeit keine Ankündigung. Du kannst jetzt eine erstellen. Gäste und Mitglieder können diese Ankündigung sehen, wenn sie diesen Channel betreten.
10041=Channel-Ankündigung verfassen
10042=Bist du sicher, dass du %s aus der Warteschlange entfernen möchtest?
10043=Ausgewählter Channel
10044=Alle Channels
10045=Text
10046=Audio
10047=Empfänger
10048=Broadcast
10049=Broadcast-Nachricht
10050=Die Broadcast-Nachricht darf die Länge von %d Zeichen nicht überschreiten. Das Einfügen von Links ist möglich.
10051=Broadcast starten
10052=Broadcast beenden
10053=Broadcast
10054=Verfasse hier die Nachricht des Broadcasts
10055= Audio-Broadcast wird übertragen
10056=Audio-Broadcast beendet
10057=Mitgliedschaft beantragen
10058=Mein Beitrag: %d
10059=Keiner
10060=Channel erstellen
10061=Channel löschen
10062=%s wirklich löschen?
10063=ID: 
10064=Verbindung zum Server fehlgeschlagen. Bitte versuche es später erneut. Fehlermeldung (-1)
10065=Das Netzwerk ist ausgelastet. Bitte versuche es später erneut. Fehlermeldung (%d)
10066=Mitteilung
10067=Deine Anfrage wurde gesendet. Bitte warte auf den Entschluss eines Administrators.
10068=Mitgliedschaft beantragen
10069=Unbekannter Fehler, Anfrage (%s), Fehlermeldung (%d)
10070=Dein Antrag für die Mitgliedschaft der Gruppe [%s] wurde von einem Administrator genehmigt.
10071=Dein Antrag für die Mitgliedschaft der Gruppe [%s] wurde von einem Administrator abgelehnt.
10072=%s hat die Einladung zur Mitgliedschaft der Gruppe [%s] akzeptiert.
10073=%s hat die Einladung zur Mitgliedschaft der Gruppe [%s] abgelehnt.
10074=Nachricht
10075=Du hast Mitgliedschaftsanfragen erhalten.
10076=%s hat dich dazu eingeladen, Mitglied der Gruppe %s zu werden.
10077=Annehmen
10078=Ablehnen
10079=Gruppen Einladung
10080=Profil einsehen
10081=Du kannst hier keine Textnachrichten verfassen.
10082=Das Senden eines Bildes ist fehlgeschlagen.
10083=Beim Senden von Bildern ist ein Fehler aufgetreten: %d
10084=Erneut versuchen
10085=Laden fehlgeschlagen... Bitte erneut versuchen
10086=Bitte warten...
10087=Audio Check
10089=Einladung fehlgeschlagen... Deine Gruppe hat die maximale Anzahl von %d Mitgliedern erreicht.
10090=Mitgliedschaftseinladung
10091=Nachricht
10092=Einladen
10093=Sende %1% eine Mitgliedschaftsanfrage für die Gruppe [%2%].
10094=Du kannst maximal in %d Gruppe(n) Mitglied sein. Deine Gruppenliste ist voll.
10095=Bitte warte kurz bis du die nächste Nachricht verschickst...
10096=Korea
10097=Unbekannt
10098=Du kannst keine weiteren Mitgliedschaftsanfragen akzeptieren. Diese Gruppe hat das Maximum von %d Mitgliedern bereits erreicht.
10099=Fehlgeschlagen! Diese Anfrage wurde bereits von einem anderen Administrator akzeptiert.
10100=Fehlgeschlagen! Diese Anfrage wurde bereits von einem anderen Administrator abgelehnt.
10101=Fehlgeschlagen! Diese Anfrage wurde bereits von einem anderen Administrator akzeptiert / abgelehnt.
10102=Fehlgeschlagen! %s hat die maximale Anzahl an Mitgliedschaften in Gruppen bereits erreicht.
10103=Verbindung zum Server fehlgeschlagen. Bitte versuche es später erneut.
10104=Das Netzwerk ist ausgelastet. Bitte versuche es später erneut.
10105=Diese Gruppe existiert nicht. Bitte tippe die Gruppen ID erneut ein.
10106=Du wurdest gesperrt. Bitte kontaktiere einen Administrator.
10107=Diese Gruppe hat die maximale Anzahl an Slots bereits erreicht.
10108=Ausschließlich Mitglieder können diese Gruppe betreten.
10109=Du hast nicht genug Punkte, um dieser Gruppe beizutreten.
10110=%s wurde von %s aus dem Channel geworfen.
10111=Du wurdest von %s für %s raus geworfen. Grund: %s
10112=Du wurdest aus %s vom Administrator %s für %s Minuten geworfen.
10113=Du wurdest von %s stumm geschaltet.
10114=%s wurde von %s stumm geschaltet.
10115=%s hat deine Stummschaltung aufgehoben.
10116=Die Stummschaltung von %s wurde von %s aufgehoben.
10117=%s hat dir die Benutzung des Chats verboten.
10118=%2% hat %1% die Benutzung des Chats verboten.
10119=%s hat dein Chatverbot aufgehoben.
10120=%2% hat %1% die Benutzung des Chats erlaubt.
10121=%s hat dich in den Channel [%s] verschoben.
10122=Dieser Benutzer kann nicht gefunden werden.
10123=Bist du dir sicher, dass du alle Benutzer von %s nach %s verschieben möchtest?
10124=Dieser Channel ist ausschließlich für Mitglieder reserviert. Du hast keine Berechtigung diesen Channel zu betreten. Gäste können ausschließlich in der Lounge verweilen.
10125=Dieser Channel hat die maximale Anzahl an Benutzern bereits erreicht.
10126=Du wurdest von einem Administrator temporär aus der Gruppe geworfen. Bitte versuche es später erneut und beachte die Regeln der Gruppe.
10127=Einladungen: %s
10128=Du kannst maximal Miglied von %d Gruppe(n) sein. Bitte organisiere deine Gruppen.
10129=%s hat deine Anfrage zur Mitgliedschaft dieser Gruppe akzeptiert.
10130=%s hat deine Anfrage zur Mitgliedschaft dieser Gruppe abgelehnt.
10131=Diesen Benutzer rauswerfen für 
10132=Minute(n)
10133=Grund:
10134=Nachricht: %s
10135=Folgender Benutzer wurde als Mitglied bestätigt: %s
10136=Folgender Benutzer wurde zum Moderator befördert: %s
10137=Folgender Benutzer wurde zum Administrator befördert: %s
10138=Sprachaktivierung
10139=Musik Modus
10140=PTT: %s
10141=Broadcast Typ
10142=Mitgliedschaft löschen
10143=Bist du dir sicher, dass du nicht länger Mitglied der Gruppe %s sein möchtest?\n
10144=Mitgliedschaft löschen
10145=Status: Audio-Broadcast wird übertragen.
10146=Status: Audio-Broadcast wurde unterbrochen.
10147=Du wirst die Mitgliedschaft folgender Gruppen bestätigen:
10148=Deine Anfrage wurde gesendet.
10149=Bitte warte auf den Entschluss eines Administrators.
10150=Beitrag:
10151=Lade diese Person ein, Mitglied deiner Gruppe zu werden.
10152=Bitte gib das Passwort für diesen Channel ein.
10153=Meine Position anzeigen
10154=Benutzer suchen
10155=Musik wird übertragen, sobald du die Hintergrundmusik startest.
10156=Zu Favoriten hinzufügen
10157=Favorit entfernen
10158=Gruppeninfo einsehen
10159=Ausschließlich Administratoren können nun sprechen.
10160=%s %s hat deinen Rang entzogen: %s
10161=Channel
10162=Du
10163=Einsehen / Editieren
10164=Ankündigung:
10165=Du wurdest aus der Gruppe geworfen. Grund: %s
10166=Ausschließlich Mitglieder können diese Gruppe betreten.\n Bitte %s, wenn du beitreten möchtest.
10167=Zugang verwehrt
10168=Der Administrator hat dich stumm geschaltet. Du kannst dich nicht in die Warteschlange einreihen.
10169=Modus beim Betreten eines Channels automatisch zu PTT ändern
16715=Dein Mitgliedschaftsname ist bereits vergeben. Bitte wähle einen anderen Namen.
16857=Lade, bitte warten...


20000=Allgemein
20001=RaidCall automatisch beim Hochfahren von Windows starten
20002=Automatisch anmelden
20003=RaidCall-Fenster immer im Vordergrund darstellen
20004=Status
20005=Status automatisch auf "Abwesend" setzen nach
20006=Minute(n) Inaktivität
20007=Status bei Vollbildanwendungen automatisch auf "Beschäftigt" setzen      
20008=Automatische Lautstärkeanpassung deaktivieren (Windows 7 und höher)
20009=Hauptfenster
20010=Wie soll sich das das Hauptfenster verhalten, wenn es geschlossen wird?
20011=In die Taskleiste minimieren
20012=Abmelden und das Programm beenden
20013=Spracheinstellungen
20014=Sprachaktivierung
20015=Push to Talk (PTT)
20016=Einstellungen
20017=Echounterdrückung 
20018=Ausgabegerät
20019=Eingabegerät
20020=Datenschutzeinstellungen
20021=Nachrichten von Fremden blockieren
20022=Channeleinladungen von meinen Kontakten ignorieren
20023=Privatsphäre
20024=Meine Kontakte dürfen sehen, in welcher Gruppe ich mich gerade befinde
20025=Keine Gesprächsprotokolle speichern
20026=Verzeichnisse
20027=Verzeichnis zum Speichern von Aufnahmen:
20028=Ändern
20029=Verzeichnis zum Speichern von Dateien:
20030=Ändern
20031=RaidCall anzeigen
20032=Lautstärke erhöhen
20033=Lautstärke verringern
20034=Lautsprecher aktivieren/deaktivieren
20035=Mikrofon aktivieren/deaktivieren
20036=Standard 
20037=Empfindlichkeit einstellen
20038=Keyboard-/Maustaste zum Aktivieren des Mikrofons
20039=Erweitert
20040=Allgemein
20041=Datenschutzeinstellungen
20042=Verzeichnisse
20043=Aufnahmeeinstellungen
20044=Hotkeys
20045=Audio
20046= (eingehendes Echo)
20047=Karaoke
20048=Musikeinstellungen
20049=Alle Kontaktanfragen automatisch ablehnen

20050=Benutzername
20051=Passwort
20052=Neues Konto erstellen
20053=Passwort vergessen?
20054=Benutzernamen und Passwort merken
20055=Automatisch anmelden
20056=Anmelden
20057=Benutzername oder Passwort inkorrekt
20058=Zeitüberschreitung bei Anmeldung. Bitte versuche es später erneut.
20059=Abbrechen
20060=Verbindung wird hergestellt...

20061=Freie Unterhaltung
20062=Administrator-Modus
20063=Warteschlange

20064=Name des Channels
20065=Channelmodus
20066=Warteschlangen Dauer (s)
20067=Slots
20068=Audiomodus
20069=Standard Audio
20070=HD Audio
20071=Garantiert Sprachunterhaltungen mit geringer Latenz und ist besonders für Spieler geeignet, die ihr Team koordinieren müssen.
20072=Bietet HD Surround und ist für längere Direktübertragungen geeignet (z.B.: Karaoke oder andere Unterhaltungen/Aktivitäten mit Warteschlangen Modus)
20073=Zugangseinstellungen
20074=Jedem erlauben diesem Channel beizutreten
20075=Ausschließlich Mitglieder können diesen Channel betreten
20076=Passwort benötigt um diesem Channel beizutreten
20077=Jeder, der diesen Channel betreten möchte, muss ein Passwort eingeben
20078=Gesprächseinstellungen
20079=Gästen verbieten sich in die Warteschlange einzureihen
20080=Gäste dürfen keine Gespräche im "Freie Unterhaltung" Modus führen
20081=Ausschließlich Mitglieder können diese Gruppe betreten
20082=Name
20083=ID
20084=Gruppentyp
20085=Level
20086=Beschreibung
20087=Ändern
20088=Spitzname
20089=Rang
20090=Beitrag
20091=Beitrittsdatum
20100=Kopieren erfolgreich! Du kannst es jetzt mit deinen Freunden teilen.
20101=Ankündigung Nachricht hier verfassen.
20102=Benutzer werden diese Ankündigung sehen, nachdem sie diesem Channel beigetreten sind.
20103=Rechtsklick für weitere Optionen
20104=URL
20105=Hauptinformationen
20106=Ankündigung
20107=Mitglieder
20108=Anfragen
20109=Aktuelle Anfragen: %d
20110=Mitglieder: %d
20111=Anfrage Nachrichten
20112=Bitte trage einen RaidCall Benutzername ein.
20113=Bitte trage das Passwort ein.
20114=Das RaidCall Konto existiert nicht.
20115=Das eingegebene Passwort ist inkorrekt. Bitte erneut versuchen.
20116=Du hast die maximale Anzahl an Anmeldeversuchen überschritten und dein Konto ist nun gesperrt. Du kannst in einer Stunde nochmal versuchen dich anzumelden.
20117=Ein Serverfehler ist aufgetreten.
20118=Dein Konto wurde von einem anderen Ort angemeldet und du wirst nun abgemeldet. Wenn es nicht deine Absicht war, wurde wahrscheinlich dein Konto übernommen. 
20119=Verbindung fehlgeschlagen, bitte versuche es später erneut (Fehler Meldung: %d)
20120=Deine RaidCall-Version wird nicht länger unterstützt. Bitte aktualisiere RaidCall auf die aktuellste Version.
20121=Genehmigungen verwalten
20122=Die Feststelltaste ist aktiviert.
20123=Falscher Verifizierungscode.
20124=Bitte trage den Verifizierungscode ein.
20125=Bild aktualisieren
20126=Verifizierungscode
20127=Audioeinstellungen testen
20128=Audioeinstellungen
20129=Gesprächsprotokolle
20130=RaidCall
20131=Kopieren
20132=Channel-Slots können von 1 bis 10.000 sein
20133=Warteschlangendauer kann von 1 bis 3,600 Sekunden sein
20134=RaidCall anzeigen
20135=Ränge verwalten
20136=Rangliste
20137=Rechte entziehen
20138=Automatisch einstellen
20139= (Raidcall wird versuchen die beste Sprachqualität zu ermitteln)
20140=Manuell einstellen
20141=Sperrdauer
20142=Betreiber
20143=Grund
20144=Schwarze Liste verwalten
20145=Entfernen
20146=Empfohlen
20147=Zuhörerraum
20148=Höhle
20149=Gasse
20150=Flugzeughalle
20151=Steinflur
20152=Größe 
20153=RGB
20154=Klicke den grünen Haken oder führe einen Doppelklick aus, um einen Screenshot zu erstellen
20155=Du kannst das ausschließlich mit Benutzern in deiner Kontaktliste tun.
20156=Wassermann
20157=Fische
20158=Widder
20159=Stier
20160=Zwillinge
20161=Krebs
20162=Löwe
20163=Jungfrau
20164=Waage
20165=Skorpion
20166=Schütze
20167=Steinbock

20168=Sternzeichen
20169=Credits
20170=Was sind Credits?
20171=Abzeichen
20172=Mehr Informationen
20173=Land
20174=Abzeichen
20175=Allgemein
20176=Selten
20177=Gäste können ausschließlich in der Lounge verweilen
20178=Kann ausschließlich über ID gefunden werden und nur Mitglieder können sie betreten. Wird nicht in den Top-Gruppen angezeigt.
20179=Öffentliche Gruppe
20180=Halb öffentliche Gruppe
20181=Private Gruppe
20182=Konto sperren
20183=IP sperren
20184=Selektierte löschen

20185=Zur Zeit unterstützen wir ausschließlich Flash-Links von YouTube und Direktübertragungen von twitch.tv und justin.tv.
20187=Automatisch einstellen
20188=Vorschau
20189=Editieren
20190=Flash-Link
20191=Füge den Flash-Link hier ein
20192=Breite
20193=Was ist die URL von einem Flash-Link?
20194=Höhe
20195=Ankündigung
20198=Beantragungs-Einstellungen
20199=Beantragungs-Anforderungen
20200=Richtlinien, die für Gruppenmitglieder erstellt wurden. Ein Gast kann diese einsehen, wenn er der Gruppe beitreten möchte.
20201=Anfragen automatisch abweisen
20202=Erstellt am
20203=Credits
20204=Diesem Channel kann nicht beigetreten werden
20205=Chat-Einschränkungen
20206=Ausschließlich Administratoren können in diesem Channel Texte senden
20207=Ausschließlich Mitglieder können in diesem Channel Texte senden
20208=Gästen verbieten Links zu senden
20209=Textlängenbegrenzung für Gäste:
20210=Initiale Wartezeit für die erste Nachricht von Gästen:
20211=Wartezeit für Gäste zwischen Nachrichten:
20212=Zeichen
20213=Sekunde(n)
20214=NChat-Einschränkungen
20215=Verzeichnis zum Speichern von Screenshots:
20216=IP
20217=Gruppentitel:
20218=Beitrag:
20219=Overlay
20220=Hotkey für das Anzeigen/Verstecken des Overlays
20221=Hotkey für die Erhöhung der Transparenz des Overlays
20222=Hotkey für die Verringerung der Transparenz des Overlays
20223=Standard
20224=Wie bekomme ich das Overlay in Spielen zum Laufen?
20225=Liste der unterstützten Spiele
20226=Gruppentitel:
20227=Ändern
20228=COPYRIGHT @ 2013 RaidCall.com, Alle Rechte vorbehalten
20229=RaidCall Mitwirkende:
20230=Dieser Channel ist durch ein Passwort geschützt. Du hast keine Berechtigung die Channel-Ankündigung einzusehen.
20231=Deine Anfrage wurde automatisch abgewiesen. Bitte kontaktiere einen Administrator.
20232=Neu
20233=Umbenennen
20234=Löschen
20235=Hoch
20236=Runter
20237=Oben
20238=Unten
20239=Channels verwalten
20240=Namen des Channels ändern
20241=Meine Gruppe verwalten
20242=Diese Gruppe teilen
20243=Meine Gruppen-Mitgliedschaften in meinem Profil öffentlich machen
20244=Dieser Benutzer hat seine Gruppen-Mitgliedschaften \nnicht öffentlich gemacht.
20245=Läuft ab: 

20300=Tipp: Du kannst ein Bild von deinem Computer wählen oder ein Foto mit der Webcam aufnehmen.
20301=Bild hochladen
20302=Aufnehmen
20303=Initialisiere
20304=Du hast keine Webcam
20305=Du hast die Berechtigung zur Benutzung deiner Webcam verweigert.
20306=Du hast die Berechtigung zur Benutzung deiner Webcam akzeptiert.
20307=Deine Webcam ist zur Zeit nicht erreichbar
20308=Als Profilfoto setzen
20309=Aufnehmen
20310=Bildgröße
20311=Hochladen fehlgeschlagen!
20312=Hochladen beendet!
20313=Bild wird hochgeladen...
20314=Unterstützt JPG, JPEG und PNG Dateien bis 4 MB.
20315=Hochladen fehlgeschlagen, dieses Bild überschreitet die maximal erlaubte Dateigröße.
20316=(Empfohlen)
20317=Vorschau
20318=Ändern
20319=Bild aufnehmen
20320=Erneut versuchen

20330=Einbetten
20331=Link-Titel
20332=URL

20400=Zur Zeit läuft bereits eine Umfrage. Du kannst keine neue Umfrage starten.\nDas System speichert diese Umfrage. Bitte versuche es später erneut, wenn die aktuelle Umfrage abgeschlossen ist.
20401=Erstellen
20402=Lade, bitte warten...
20403=Keine aktive Umfrage
20404=%s/%s
20405=Abstimmungen gesamt: 
20406=Abstimmen
20407=Beenden
20408=Start
20409=Beendet
20410=Aktiv
20411=Du hast abgestimmt.
20412=Du hast keine Berechtigung um abzustimmen. Ausschließlich Gruppenmitglieder können abstimmen.
20413=Du hast keine Berechtigung um abzustimmen. Ausschließlich Administratoren und Moderatoren können abstimmen.
20414=Bitte trage die Umfragedauer ein
20415=Umfragedauer kann nicht geringer als 1 Minute sein
20416=Maximale Umfragedauer sollte kleiner als 50,000 Minuten sein
20417=Bitte die Antworten eingeben
20418=Es muss mindestens eine Antwortmöglichkeit angegeben werden
20419=Antwort kann nicht größer als in den Optionen angegeben sein
20420=Trage die Frage ein
20421=Mindestens %s Zeichen
20422=Maximal %s Zeichen
20423=Antworten:
20424=Hinzufügen
20425=Frage
20426=Erstellt
20427=Antworten
20428=Status
20429=Operation
20430=Bitte die Option eingeben
20431=Keine Dubletten
20432=Einsehen
20433=Editieren
20434=Löschen
20435=Abstimmen
20436=Abgestimmt
20437=%s Stimme(n)
20438=Gespeicherte Umfragen
20439=Einsehen
20440=Speichern fehlgeschlagen:
20441=Diese Gruppe hat keine aktiven Umfragen.
20442=Da sich der Umfragekomfort noch in der Beta-Phase befindet, ist er nur für ein paar Gruppen verfügbar.
20443=Erstellen
20444=Teilnehmer
20445=Alle
20446=Mitglieder
20447=Moderatoren
20448=Dauer:
20449=Minute(n)
20450=(Die Umfrage wird dann beendet!)
20451=Regeln:
20452=Anzahl maximaler Antworten:
20453=(Du kannst nur eine Option auswählen.)
20454=Zur Zeit läuft eine aktive Umfrage. Möchtest du sie dir anschauen?
20455=Zur Zeit läuft eine aktive Umfrage. Du kannst keine neue Umfrage erstellen.\n Bitte versuche es zu einem späteren Zeitpunkt erneut, wenn die aktuelle Umfrage beendet ist.
20456=Vielen Dank für eure Abstimmungen. Diese Umfrage ist nun beendet.\nBitte klicke "OK" um dir die Ergebnisse anzuschauen.
20457=Abstimmungsfehler, Fehler Meldung:
20458=Erstellungsfehler, Fehler Meldung:
20459=Fehler beim Abbrechen, Fehler Meldung:

20600=Liebe
20601=Blumen
20602=Fans
20603=Auf Facebook überpruefen
20604=Du kannst dir nicht selber Blumen zuschicken.
20605=Diese Warteschlange ist leer
20606=Blumen Anfragen funktioniert nur in der Warteschlange. %1% Erhebe deine Hand um Blumen zu verschicken
20607=%1% sendet %2%
20608=Die Blume ist am wachsen. Du kannst erst wieder in %1% Sekunden eine andere Blume verschicken
20609=In Bearbeitung. %1%Schöne Grüße
20610=Aktuelle Blumen
20611=Aktuelle Liebe

30000=Läuft
30001=Nicht installiert
30002=Herunterladen und installieren
30003=Läuft nicht
30004=Illegaler Wert
30005=String Daten, Länge Diskrepanz
30006=Suche...
30007=Name muss mit einem Buchstaben beginnen.
30008=Suche fehlgeschlagen.
30009=Dieser Name ist verfügbar.
30010=Dieser Name ist bereits vergeben!
30011=Ein Netzwerkfehler ist während deiner Suche aufgetreten.
30012=Ein Fehler ist während der Interaktion mit der Datenbank aufgetreten.
30013=Ein Netzwerkfehler ist während der Gruppenerstellung aufgetreten.
30014=Gruppe erstellen
30015=Kontohistorie löschen
30016=Folgender Account ist bereits angemeldet: %s
30017=Ankündigung
30018=Klicke hier, um deine Statusnachricht zu ändern
30019=Gruppen
30020=Kontakte
30021=Gruppen, denen du beigetreten bist
30022=Fehler
30023=Punkte: [%d] Punkte für das Erreichen des nächsten Levels benötigt: [%d]
30024=Abbrechen
30025=OK
30026=Gast
30027=Mitglied
30028=Moderator
30029=Administrator
30030=Besitzer
30031=Kundendienst Repräsentant
30032=RaidCall Administrator
30033=Globaler Moderator
30034=Musikmodus-Einstellungen
30035=Ankündigung
30036=Stelle sicher, dass du die richtige Dauer eingetragen hast. Dauer: 1 bis 129.600 Minute(n)
30037=Über RaidCall
30038=RaidCall
30039=Rückmeldung
30040=Einsendung fehlgeschlagen!
30041=Erfolgreich zugestellt!
30042=Deine Gruppe hat die maximale Anzahl an Slots erreicht.
30043=Fehlerbericht
30044=Neue Funktionen beantragen
30045=RaidCall-Schnittstelle
30046=Datenschutzproblem
30047=Sicherheitsproblem
30048=Anderer Grund
30049=Notfall-Ankündigung
30050=Warnungen
30051=Fehler
30052=Mitteilung
30053=Broadcast
30054=Zugriff verweigert: Nicht genügend Rechte.
30055=Profil einsehen
30056=Dein Benutzername muss zwischen 2 und 32 Zeichen lang sein.
30057=Weiblich
30058=Männlich
30059=Einstellungen
30060=Abmelden
30061=RaidCall beenden
30062=Betreten
30063=Gruppeninformationen einsehen
30064=Zu Favoriten hinzufügen
30065=Aus Favoriten entfernen
30066=Einstellungen
30067=Forum
30068=Homepage
30069=RaidCall-Politik
30070=Nutzungsbedingungen
30071=Hilfe
30072=Online
30073=Beschäftigt
30074=Abwesend
30075=Im Spiel
30076=Kategorie erstellen
30077=Kontakt hinzufügen
30078=Umbenennen
30079=Löschen
30080=Nachricht senden
30081=Profil einsehen
30082=Benutzer zu Kontakten hinzufügen
30083=Entfernen
30084=Umbenennen
30085=Gruppe betreten
30086=In meine Gruppe einladen
30087=Verschieben nach
30088=Kontakt entsperren
30089=Kontakt entfernen
30090=Ausschneiden
30091=Kopieren
30092=Einfügen
30093=Löschen
30094=Speichern unter... 
30095=Alles auswählen
30096=Alles löschen
30097=Kontakt sperren
30098=Wir empfehlen Softwareabwicklung zu wählen um eine bessere Sprachqualität zu gewährleisten, falls RaidCall die Hintergrundmusik von deinem Computer nicht bestimmen kann.
30099=Automatisch erkennen
30100=Hardware verwenden
30101=Software verwenden
30102=Sprachaktivierung
30103=Manuell einstellen
30104=Push to Talk Taste
30105=Hotkey einrichten
30106=Speichern
30107=Kontakt hinzufügen
30108=Profil einsehen
30109=Nachricht
30110=In deiner Kontaktliste einsehen
30111=Angepasster Spitzname
30112=Kategorie auswählen
30113=Annehmen
30114=Ablehnen
30115=Hinweis: Gib keine persönliche Details im Chat an.
30116=Verbinde...
30117=Kontakt hinzufügen
30118=Benutzername
30119=Suchen
30120=Gib den Namen der Kategorie ein
30121=Hinzufügen
30122=OK
30123=Nachricht
30124=Hall aktivieren
30125=Automatische Optimierung der Lautstärke
30126=Lärmunterdrückung 
30127= (eingehender Lärm)
30128=Ändern
30129=Wenn das RaidCall-Fenster geschlossen wird:
30130=RaidCall in die Taskleiste minimieren
30131=Abmelden und RaidCall beenden
30132=Wir freuen uns über eure Rückmeldungen und Vorschläge für RaidCall. Eure Rückmeldungen werden uns helfen die allumfassenden Erfahrungen von RaidCall für unsere Nutzer zu verbessern.
30133=Worum geht es bei deiner Rückmeldung
30134=Bitte beschreibe das Problem oder den Vorschlag (maximal 300 Zeichen)
30135=Gruppe erstellen
30136=Gesprächsprotokolle
30137=Schlagwörter
30138=Nachrichtenkatalog
30139=Punkte
30140=Signatur
30141=Geburtstag
30142=Geschlecht
30143=Über mich
30144=Profil einsehen
30145=Ändern
30146=Schließen
30147=Kontakt einladen
30148=Übernehmen
30149=Profil einsehen
30150=Mitgliedschaft löschen
30151=Zum Moderator befördern
30152=Moderatorenrechte entziehen
30153=Zum Administrator befördern
30154=Administratorenrechte entziehen
30155=Als Mitglied setzen
30156=Mitgliedschaft löschen
30157=Benutzer ignorieren
30158=Benutzer nicht mehr ignorieren
30159=Benutzer muten
30160=Benutzer entmuten
30161=Aus Gruppe werfen
30162=Mitgliederverwaltung
30163=Mitgliedschaftsanfrage senden
30164=Einsehen / Editieren
30165=Betreten
30166=Channel erstellen
30167=Subchannel erstellen
30168=Löschen
30169=Broadcast
30170=Als Rezeptions-Channel festlegen
30171=Von Warteschlange entfernen
30172=Gruppeninformationen einsehen
30173=Alle Rechte entziehen
30174=Zum Administrator befördern
30175=Administratorenrechte entziehen
30176=Problem: Andere können dich nicht hören. Test läuft...
30177=Sprich während des Tests ins Mikrofon. Wenn deine Lautstärkeanzeige sich bewegt, sollte dein Mikrofon korrekt arbeiten.
30178=Dein Mikrofon ist deaktiviert. Bitte aktiviere es.
30179=Die Lautstärke von deinem RaidCall-Mikrofon ist zu gering. Du musst die Mikrofon-Lautstärke einstellen.
30180=Dein System-Mikrofon ist deaktiviert. Bitte aktiviere es.
30181=Mikrofonlautstärke anpassen.
30182=Wähle ein anderes Audioeingabegerät.
30183=Bitte gehe sicher, dass du die richtigen Sound-Treiber installiert hast und das Mikrofon eingesteckt ist.
30184=Problem: Du kannst andere nicht hören.
30185=Klicke auf dieses Symbol, um deine Lautsprecher zu testen. Wenn du Geräusche hören kannst, sollten deine Lautsprecher korrekt funktionieren.
30186=Deine RaidCall-Lautsprecher sind deaktiviert. Bitte aktiviere sie.
30187=Die Lautstärke deiner RaidCall-Lautsprecher ist zu gering. Du musst die Lautsprecher-Lautstärke einstellen.
30188=Deine System-Lautsprecher sind deaktiviert. Bitte aktiviere sie.
30189=Die Lautstärke deiner System-Lautsprecher ist zu gering. Du musst die Lautsprecher-Lautstärke einstellen.
30190=Wähle ein anderes Audioausgabegerät deines Betriebssystems.
30191=Bitte gehe sicher, dass du die richtigen Sound-Treiber installiert hast und die Lautsprecher korrekt laufen, bevor du den Test startest.
30192=Aktiviert
30193=Aktivieren
30194=Anpassen
30195=Ändern
30196=Abbrechen
30197=Das System wird versuchen sämtliche Audio-Probleme zu finden, die du haben \nkönntest. Um den Test zu beenden, klicke auf "Abbrechen".
30198=Welches Problem liegt vor
30199=Ich kann andere nicht hören
30200=Andere können mich nicht hören
30201=RaidCall und dein Mikrofon arbeiten korrekt.\nDu solltest den Hersteller deines Mikrofons kontaktieren, solltest du weiterhin Probleme damit haben.
30202=RaidCall und deine Lautsprecher arbeiten korrekt.\nDu solltest den Hersteller deiner Lautsprecher kontaktieren, solltest du weiterhin Probleme damit haben.
30203=Erstellen
30204=via ID
30205=Typ
30206=Schlüsselwort
30207=Alle ausklappen
30208=Name
30209=Die Länge des Gruppennamens muss zwischen 6 und 30 Zeichen liegen. Gute Gruppennamen werden dir dabei helfen, deine Gruppe anzupreisen.
30210=Typ
30214=<b>Erfolgreich zu Favoriten hinzugefügt!
30215=FAQ
30216=Erweiterte Suche
30217=Suchen
30218=Zurück
30219=Beliebte Spiele
30220=Andere Spiele
30221=Verbinden mit Gruppe 
30222=Du hast derzeit keine Gruppen. Erstell jetzt eine!
30223=Mehr
30224=Mehr ausblenden
30225=Kürzlich besucht
30226=Mitgliedschaften
30227=Favoriten
30228=Online
30229=Werbung anzeigen
30230=Werbung ausblenden
30231=Füge Schlüsselwort oder Gruppen ID ein um zu suchen
30232=Du kannst eine Gruppe für deine Vorlieben erstellen.
30233=Keine Ergebnisse gefunden.
30234=%0 Ergebniss(e)
30235=Suchtyp
30236=Suchtext
30237=Name muss mit einem Buchstaben beginnen
30238=Leerzeichen am Anfang nicht erlaubt
30239=Gruppenname muss mindestens 6 Zeichen lang sein.
30240=Gruppenname darf maximal 30 Zeichen lang sein.
30241=Der Gruppenname ist bereits vergeben.
30242=Du kannst %0 weitere RaidCall-Gruppe(n) erstellen. (Hinweis: Sobald eine Gruppe erstellt wurde, kann sie nicht mehr gelöscht oder an einen anderen Benutzer übertragen werden.)
30243=Du hast %0 Gruppe(n) erstellt. Du kannst keine weiteren Gruppen erstellen.
30244=Glückwunsch, du hast erfolgreich eine RaidCall-Gruppe erstellt!
30245=Gruppenname
30246=ID
30247=Gruppentyp
30248=Gruppe jetzt betreten
30249=Schließen
30250=Nicht erneut anzeigen
30251=Bitte warte, während die Gruppe erstellt wird.
30252=Suchst du nach der ID?
30253=Überprüfe Verfügbarkeit des Namens der Gruppe...
30254=Drücke die F2-Taste um zu sprechen. Falls du eine andere Taste bevorzugst, kannst du die Taste zum Sprechen in den Einstellungen frei vergeben.
30255=Führe einen Doppelklick auf den Channelnamen aus um dem Channel beizutreten.
30256=Klicke hier um die Mitgliedschaften und Anfragen zu verwalten
30257=Führe einen Rechtsklick auf den Channelnamen aus um weitere Channels zu erstellen.
30258=Dies ist der Gesprächsmodus für den Channel in dem du dich gerade befindest.
30259=Gruppenname muss mit einem Buchstaben beginnen
30260=Channel-Slots müssen zwischen %d und %d liegen
30261=Warteschlangendauer muss zwischen %d und %d Sekunde(n) liegen.
30262=Passwort muss mit einem Buchstaben beginnen.
30263=Umschalten zwischen "Administrator" und "Alle Benutzer"
30264=ID: %s
30265=Online: %s
30266=Ausschließlich Mitglieder können diesen Channel betreten
30267=Nächster
30268=Bist du dir sicher, dass du %s aus dem Channel werfen möchtest?
30269=Werbung
30270=Fluchen
30271=Spam
30272=5 Minuten
30273=1 Stunde
30274=1 Tag
30275=7 Tage
30276=1 Monat
30277=1 Jahr
30278=%d Minute(n)
30279=Das Gruppenziel ist zu lang
30280=Ziel
30281=Was ist das Ziel oder der Zweck deiner Gruppe? Sei kreativ, einfallsreich oder verrückt, falls du es sein musst. Benutze zwischen 0 und 30 Zeichen.
30282=Du bist zur Zeit kein Mitglied einer Gruppe. <br /> Du kannst deine eigene Gruppe erstellen oder die Mitgliedschaft einer bereits vorhandenen Gruppe beantragen.
30283=RaidCall-Gruppen, die wir empfehlen:
30284=Lounge
30285=Chatverbot aufheben
30286=Chat verbieten
30287=Gefällt mir nicht mehr 
30288=Gefällt mir 
30289=Gruppen-Mitgliedschaften
30290=Neue Aktualisierung verfügbar!
30291=Umfrage
30292=Eigenen Mitgliedschaftsnamen ändern
30293=Bitte trage deinen Mitgliedschaftsnamen hier ein:
30294=Bitte trage den Mitgliedschaftsnamen für den Benutzer hier ein:
30295=Mitgliedschaftsname
30296=Benutzername:
30297=Spitzname:


30298=Dauer erhöhen
30299=Alle entfernen
30300=Nach oben
30301=Nach unten
30302=An zweite Stelle verschieben
30303=Aktuelle Gruppe betreten

30304=Zur Warteschlange hinzufügen
30305=Aus dem Channel werfen
30306=Mitgliedschaftsnamen ändern
30307=In meinen Channel verschieben
30308=RaidCall-Konto sperren
30309=Bist du dir sicher, dass du die IP-Adresse von %s sperren möchtest?
30310=Benutzer-IP sperren
30311=Bist du dir sicher, dass du alle Benutzer aus der Warteschlange entfernen möchtest?

30212=Ankündigung
30213=Blumen schicken
30314=Mitglieder-Chat
30315=Umfrage
30316=Aktivitätsprotokoll
30317=Gruppenmitglieder 
30318=Noch kein Mitlied!
30319=Die Administratoren haben eingestellt, dass Anfragen automatisch abgelehnt werden sollen. Du kannst keine Mitgliedschaft in dieser Gruppe beantragen.
30320=Dein Mitgliedschaftsname in %s wurde geändert in %s durch %s.
30321=Mitgliedschaftsanfrage fehlgeschlagen. Deine Gruppe hat die maximale Anzahl an Mitgliedern erreicht.
30322=Groß
30323=Normal
30324=Klein
30325=Ankündigung
30326=%s sperren?
30327=Sperrtyp
30328=Was ist ein Mitgliedschaftsname?
30329=Bist du dir sicher, dass du %s aus dieser Gruppe werfen möchtest?
30330=%s wurde durch %s aus der Gruppe geworfen.
30331=Mikrofon aktivieren
30332=Mikrofon deaktivieren
30333=Lautsprecher aktivieren
30334=Lautsprecher deaktivieren
30335=Ein Administrator hat dir die Benutzung des Chats verboten.
30336=Ausschließlich Administratoren können in diesem Channel den Chat verwenden.
30337=Gäste können den Chat in diesem Channel nicht verwenden.
30338=Maximale Anzahl für Gäste: %d Zeichen
30339=Dauer um Text zu senden für Gäste: %d Sekunde(n)
30340=Wartezeit für Gäste um Textnachrichten zu senden: %d Sekunde(n)
30341=Alle Benutzer in meinen Channel verschieben
30342=Channels verwalten
30343=%0 Verbunden mit Channel %2 in Gruppe %1 %3
30344=%0 Gruppe verlassen %1 %3
30345=%0 Channelwechsel von %1 nach %2 %3
30346=Administratoren anzeigen

30347=Geschenke
30348=Keine ungültigen Zeichen
30349=Die Empfindlichkeit der Sprachaktivierung ist zu gering eingestellt.\nEs ist möglich, dass andere Benutzer dich nicht hören können.

40000=OK
40001=Abbrechen
40002=Hinweis
40003=Senden
40004=Mitgliedschaft beantragen
40005=Speichern
40006=Übernehmen

49999=Zurück
50000=Weiter
50001=Du bist dabei den folgenden Benutzer in deine Kontaktliste aufzunehmen
50002=Optionale Einladungsnachricht eingeben
50003=Teil dem Benutzer mit, wer du bist
50004=[%s] wurde zu deiner Kontaktliste hinzugefügt.
50005=[%s] möchte dich als Kontakt hinzufügen.
50006=Du hast [%s] zu deiner Kontaktliste hinzugefügt.
50007=Gib einen Namen für die Kategorie ein.
50008=Umbenennen
50009=Kontakt in die Gruppe [%s] einladen 
50010=Du hast diesen Benutzer blockiert. Der Benutzer ist nicht in der Lage dich zu kontaktieren oder zu sehen, ob du online bist.
50011=Suchen
50012=Kontakte
50013=Kürzlich
50014=Du kannst dich nicht selbst zur Kontaktliste hinzufügen.
50015=Folgenden Benutzer von deiner Kontaktliste entfernen?
50016=Klicke "OK", um die Kategorie "%s" zu löschen. Die Kontakte dieser Kategorie werden nach "Meine Kontakte" verschoben.
50017=Wir konnten keine Übereinstimmung für %s in deinen Kontakten finden.
50018=Gruppe betreten
50019=Schließen
50020=Dein Kontakt %s lädt dich in Gruppe %s ein
50021=Kontaktanfrage
50022=%s hat deine Kontaktanfrage abgelehnt!
50023=%s lehnt alle Kontaktanfragen von Fremden ab!
50024=%s hat die maximale Anzahl an Kontakten von %d bereits erreicht. Die Kontaktliste der Person ist voll!
50025=Dieser Benutzername existiert nicht.
50026=Suche fehlgeschlagen!
50027=Meine Kontakte
50028=Fremde
50029=Du hast die maximale Anzahl an Kontakten von %d erreicht. Bitte organisiere deine Kontaktliste, wenn du weitere Kontakte hinzufügen möchtest.
50030=Deine Verbindung wurde vom Server getrennt. Erneute Verbindung in %d Sekunde(n).
50031=Erneut verbinden...
50032=Die Anfrage wurde geklärt
50033=Gesprächsprotokoll mit %s
50034=Letzte Meldungen
50035=Ungelesene Nachrichten
50036=Private Nachrichten
50037=Systemnachrichten
50038=RaidCall
50039=Kontakte
50040=Gruppen
50041=Alle
50042=Vergangene 7 Tage
50043=Vergangene 30 Tage
50044=Vergangene 3 Monate
50045=Du wurdest stumm geschaltet.
50046=Dieser Channel ist nun im Administrator-Modus. Ausschließlich Administratoren können sprechen.
50047=Du kannst hier nicht sprechen. Dieser Channel erlaubt es Gästen nicht zu sprechen. Bitte %s
50048=Deine Kontaktanfrage wurde gesendet und wartet auf den Entschluss des Benutzers.
50049=RaidCall (%s)
50050=Datum: %s
50051=Über %d Ergebnisse
50052=Deine Kontaktanfrage wurde akzeptiert!
50053=Automatisch den geeignetsten Media Player für die Hintergrundmusik verwenden
50054=Direkt Geräusche von deinem Computer übertragen
50055=Du kannst einen der folgenden Media Player auswählen
50056=Aktuelle Gruppe: %s
50057=Keine Leerzeichen im Passwort erlaubt.
50058=Gleichen Inhalt erneut senden verboten
50059=Bitte beschreibe die Probleme, die du hast.
50060=Gruppe: %s von %s hat deine %s abgelehnt
50061=%s befördert dich in %s zum %s
50062=%s verließ %s 
50063=Von letzten Kontakten entfernen
50064=%s hat die Option aktiviert, dass sämtliche Einladungen von Benutzern abgelehnt werden.
50065=%s hat deine Gruppeneinladung abgelehnt
50066=%s bestätigen für Mitglied der Gruppe %s
50067=Gib uns deine Rückmeldung
50068=Wir freuen uns über euer Feedback und eure Vorschläge!
50069=Copyright © 2012 RaidCall.com, All Rights Reserved.
50070=Gespräch mit %s
50071=Aktualisiere...
50072=RaidCall-Aktualisierung
50073=Herunterladen starten...\n
50074=Auf neue Version prüfen...\n
50075=Updates werden installiert, bitte warten...
50076=Schließen
50077=Fertig! Bitte RaidCall neu starten.
50078=Bitte installiere zuerst einen Media Player.
50079=Alle Channel einklappen
50080=Alle Channel aufklappen
50081=Nutzungsbedingungen und Datenschutzerklärung
50082=Aktualisierung zustimmen
50083=Aktualisieren
50084=Aktualisierung beendet, bitte bestätigen
50085=Bei Download-Problemen lade RaidCall bitte auf unserer offiziellen Homepage (www.raidcall.com) herunter.
50086=Audio Meldungen
50087=Alle Klänge deaktivieren
50088=Benachrichtigungen
50089=Um den Klang für ein Ereignis zu ändern, wähle das entsprechende Ereignis aus und klicke anschließend auf "Ändern".
50090=Ereignis
50091=Abspielen
50092=Status
50093=Channel betreten
50094=Channel verlassen
50095=Channel wechseln
50096=Anfangen zu reden
50097=Aufhören zu reden
50098=Eingehende Nachricht von Kontakt
50099=Eingehende Nachricht von Channel
50100=Du bist der Nächste
50101=Ändern

50102=Gesprächsprotokolle
50103=Bitte warte, während die Facebook-Freunde mit den RaidCall-Kontakten synchronisiert werden.
50104=Deine Facebook-Freunde synchronisieren
50105=Verbinde dich mit Facebook um deinen aktuellen Status zu veröffentlichen und deine Freunde sehen zu lassen, was du auf RaidCall.com tust. Auf geht's, lad sie alle zu RaidCall ein!
50106=Mit Facebook verbinden
50107=RaidCall benötigt ebenfalls die Berechtigung für:
50108=RaidCall-Signatur in deinem Namen posten
50109=Mit Facebook verbinden
50110=Erfolgreich mit deinem Facebook-Konto verbunden.
50111=Name
50112=Verbindung trennen
50113=Selektiere, welche Informationen auf der Facebook-Seite aktualisiert werden sollen
50114=Auf die Schwarze Liste setzen
50115=Facebook-Profil besuchen
50116=Bist du dir sicher, dass du den Vorgang abbrechen möchtest?
50117=Es wird gerade eine Datei übertragen. Bist du dir sicher, dass du das Fenster schließen möchtest?
50118=Sende RaidCall-Nachricht
50119=Lebt in 
50120=Erneut empfangen
50121=Fortsetzen
50122=Der Empfänger hat abgebrochen
50123=Abgebrochen
50124=Senden erfolgreich
50125=Datei öffnen
50126=Verzeichnis öffnen
50127=Senden fehlgeschlagen
50128=Sende (%d)
50129=Beendet (%d)
50130=Fehler (%d)
50131=Bist du dir sicher, dass du den folgenden Kontakt auf die schwarze Liste setzen möchtest?
50132=Verbinde dich mit Facebook um den Status deiner Freunde zu sehen\n
50133=Synchronisiere mit Facebook-Freunden, bitte warten
50134=Facebook-Authorisierung fehlgeschlagen, bitte erneut verbinden\n
50135=Erneut mit Facebook verbinden
50136=Verbindung fehlgeschlagen\n
50137=Erneut versuchen
50138=Credits: %d
50139=Level: [%d]  Punkte: [%d] Punkte nötig um das nächste Level zu erreichen: [%d]
50140=Schwarze Liste
50141=Gesprächsprotokolle einsehen
50142=Mit Facebook verbinden
50143=%d Benutzer sind mit Facebook verbunden.
50144=%d Benutzer wurden zu RaidCall eingeladen.
50145=Datei senden
50146=Textformat
50147=Emoticons
50148=Screenshot erstellen
50149=Melden
50150=Dieser Benutzer ist offline und kann keine Dateien empfangen.
50151=Diese Datei ist zu groß. Dateien müssen zwischen 0 und 4 GB groß sein.
50152=Bild senden fehlgeschlagen.
50153=Es kann nur eine Datei gleichzeitig transferiert werden.
50154=Du kannst nicht mit Benutzern reden, die auf der Schwarzen Liste stehen.
50155=Folgenden Benutzer von der Schwarzen Liste entfernen?
50156=Löschen
50157=Bist du dir sicher, dass du alle Nachrichten von diesem Kontakt löschen möchtest?\n
50158=Bist du dir sicher, dass du die folgenden Systemnachrichten löschen möchtest?\n[%s]
50159=Status deiner Freunde
50160=Facebook-Kontakte zu RaidCall hinuzufügen
50161=Deinen Facebook-Status aktualisieren
50162=Direkt mit Freunden auf Facebook über RaidCall schreiben.
50163=Mit Facebook verbinden
50164=Diese Person ist nicht in deiner Kontaktliste. Manche Features sind nicht verfügbar.
50165=Dieser Benutzer ist offline. Du kannst ihm jedoch eine Nachricht hinterlassen.
50166=Bist du dir sicher, dass du alle Nachrichten von dieser Gruppe löschen möchtest?\n
50167=Gesprächsprotokolle in %s 
50168=Kürzlich
50169=Gruppennachrichten
50170=Gruppen, die ich erstellt habe
50171=Gruppen, in denen ich Mitglied bin
50172=Bist du dir sicher, dass du die Verbindung zwischen %s und RaidCall auflösen möchtest?\nDie Facebook-Kontakte werden automatisch gelöscht.
50173=Du wurdest angestupst
50174=Dieser Benutzer ist offline. Du kannst ihn nicht anstupsen.
50175=Du hast diesen Benutzer zu oft schnell hintereinander gestupst. Bleib locker!
50176=Vibration des Chatfensters bei eingehenden Anstupsern deaktivieren
50177=Anstupser senden
50178=Bitte warten. Verbinde mit Facebook...
50179=Bitte warten. Aktualisiere deinen Status auf Facebook...
50180=Verbindung zu Facebook fehlgeschlagen
50181=Lade... Bitte warten
50182=Aktualisierung erfolgreich!
50183=Eigenes Facebook-Profil besuchen
50184=Schließen
50185=Aktualisierung fehlgeschlagen, bitte erneut versuchen.
50186=Trete RaidCall bei und hab Spaß bei Gruppen Aktivitäten mit Freunden. Simples Texten, Karaoke singen und viel, viel mehr! 
50187=Bestätigen
50188=Glückwunsch! Deine Facebook-Freunde wurden zu deiner RaidCall-Kontaktliste hinzugefügt!
50189=Mit Facebook verbinden
50190=Link herunterladen %s
50191=Du musst wahrscheinlich den folgenden Code zur Feststellung der Richtigkeit eingeben, um mehrere private Nachrichten gleichzeitig geöffnet haben zu können.
50192=Du musst wahrscheinlich den folgenden Code zur Feststellung der Richtigkeit eingeben, um einen neuen Kontakt hinzufügen zu können.
50193=Verdächtige Kontoaktivität.
50194=Code zur Feststellung der Richtigkeit:
50195=Bild aktualisieren
50196=Falscher Code zur Feststellung der Richtigkeit eingegeben. Bitte erneut versuchen.
50197=(Ausstehend)
50198=
50199=Du hast das Gruppenlimit erreicht. Du kannst nicht Mitglied einer weiteren Gruppe werden.
50200=30 Minuten
50201=60 Minuten
50202=Facebook-Freunde

50203=Du hast die Einstellung "Nachrichten von Fremden blockieren" ausgewählt. Du wirst in Zukunft keine Nachrichten mehr von diesem Benutzer erhalten. %s
50204=Datenschutzeinstellungen aktivieren
50205=RaidCall bei Facebook
50206=%s möchte mit dir ein Spiel spielen
50207=Offizielle RaidCall-Facebook-Seite
50208=Like
50209=\n RaidCall %s
50210=Senden fehlgeschlagen. Fehler-Hinweis: %d
50211=Mit Facebook-Freunden chatten
50212=Dieser Benutzer ist offline. Du kannst ihm jedoch eine Nachricht hinterlassen.
50213=Zu RaidCall-Kontakten hinzufügen
50214=Ausschließlich RaidCall-Kontakte
50215=Blumen anzeigen
50216=Blumen blockieren
50220=Diese Person befindet sich auf deiner schwarzen Liste. Bist du dir sicher, dass du diese Person zu deinen Kontakten hinzufügen möchtest?
50221=Verbinden
50222=Zögere nicht:
50223=1. Chatte mit Facebook-Freunden
50224=2. Füge RaidCall-Kontakte hinzu


60001=Spiele
60002=Auf die Schätze stürzen
60003=Option
60004=Meine Gruppen
60005=Zuletzt besucht
60006=Favoriten
60007=Gruppe empfehlen
60008=Mitgliedschaft löschen
60009=Entfernen
60010=Suche läuft... Bitte warten
60011=Suche fehlgeschlagen. Bitte erneut versuchen
60012=<div><span>Du bist keiner Gruppe beigetreten.<br />Du kannst eine Gruppe erstellen oder einer vorhandenen Gruppe beitreten.</span></div><h5>Hier gibt es ein paar vorgeschlagene RaidCall-Gruppen:</h5>
60013=ID einfügen und Gruppe betreten
60014=Einfügen
60015=Ausschneiden
60016=Kopieren
60017=Alles löschen
60018=Löschen
60019=Alle auswählen
60020=Speichern unter...
60021=Suchen
60022=Screenshot erstellen
60023=Musikmodus
60024=Drücke Enter zum Besuchen
60025=Gruppennamen-Verfügbarkeitsüberprüfung fehlgeschlagen. Bitte erneut versuchen.
60026=Aktiviert
60027=Deaktiviert
60028=Motiv ändern
60029=Gruppentyp auswählen
60030=Bitte wähle den Gruppentyp aus
60031=Spiel auswählen
60032=Beliebte Spiele
60033=Andere
60034=Gruppeninformationen eingeben
60035=Bitte warten. Die Gruppe wird gerade erstellt
60036=Gruppentyp
60037=Gruppenname
60038=Der Gruppenname muss zwischen 6 und 30 Zeichen lang sein (ohne Leerzeichen am Anfang oder am Ende).
60039=Gruppenziel
60040=Gib das Ziel der Gruppe ein (maximal 30 Zeichen).
60041=Glückwunsch! Deine RaidCall-Gruppe wurde erfolgreich erstellt.
60042=Gruppen-ID
60043=Gruppe jetzt betreten
60045=Erstellen
60046=Ändern
60047=Spiele ändern
60048=Spiele
60049=Spiel auswählen
60050= (Maximal 4 Spiele)

60051=Server-Region
60052=Taiwan
60053=Amerika
60054=Europa
60055=Neustarten
60056=Gruppe neustarten
60057=Durch das Neustarten der Gruppe wird sie für einen Moment lang nicht erreichbar sein. Möchtest du trotzdem fortfahren?
60059=Brasilien


70000=Lächeln
70001=Lachen
70002=Zwinkern 
70003=Überrascht 
70004=Zunge ausstrecken
70005=Verärgert
70006=Verwirrt
70007=Rot werden
70008=Traurig
70009=Weinen
70010=Entgeistert
70011=Müde
70012=Lachen 
70013=Küssen
70014=Verliebt
70015=Kalter Schweiß
70016=Köstlich
70017=Kotzen
70018=Was?
70019=Es ist ein Geheimnis
70020=Meine Lippen sind versiegelt
70021=Perverses Gesicht
70022=Augen rollen
70023=Yeah!
70024=Verzweifelt
70025=Skeptisch
70026=Glücklich
70028=Schwindelig
70029=Popeln
70030=Streiten
70031=Applaus
70032=Schüchtern
70033=Schlagen
70034=Kuss zuwerfen
70035=Stark weinen
70036=Kichern
70037=Blumen für dich
70038=Auf den Tisch hauen
70039=Winken
70040=Verrückt werden
70041=Verlegen
70042=Aufgeregt 
70043=Kuss
70044=Cool
70045=Leuchtende Augen
70046=Herz
70047=Daumen runter
70048=Daumen hoch
70049=Hände schütteln
70050=Scheiße
70051=Hammer auf den Kopf
70052=Hart arbeiten
70053=Beten
70054=Rote Rose
70055=Cocktail
70056=Wassermelone
70057=Geschenk
70058=Musik
70059=Umarmen
70060=Blutiges Messer

30350=Als Haupt Channel einstellen
30351=Beschreibung
30352=Maximal %d Zeichen erlaubt
30353=Gruppen Navigation
30354=Gruppen Navigation abbrechen
30355=Maximal %d Channel können erstellt werden
30356=Gruppen Navigation ausklappen
30357=Gruppe verstecken
30358=Rezeption
30359=Gruppen Apps
30360=Apps verwalten
30361=Blumen Einstellung
30362=Administrator Einstellungen
30363=Verschicken von Blumen wird nicht in öffentlichen Chattings angezeigt
30364=Rubbelkarte
30365=Mehr
30366=Rubbelkarten Aktivität starten. Du wurdest zur Teilnahme eingeladen.
30367=Umfrage gestartet. Du wurdest zur Teilnahme eingeladen.
30368=Abstimmen
30369=Du wurdest von einen Administrator stumm geschaltet.
30370=Gesperrte Wörter
30371=Du hast diesen Benutzer auf stumm geschaltet
30372=Online
30373=Hilfe
30374=Sprache
30375=Anzeigezeit
30376=Spracheinstellung auf "%s" wurde erfolgreich übernommen. Änderungen werden dann einen Neustart übernommen 
30377=Spracheinstellung fehlgeschlagen.
30378=Plug-in nicht verfügbar. Bitte laden sie es erneut.
30379=Laden
30380=Deine Flash-Version muss aktualisiert werden.
30381=Klicke hier, um die aktuellste Flash-Version herunterzuladen.
30382=
30383=
30384=
30385=Falls du auf "%s" wechseln solltest, wird dein Client neu gestartet. Möchtest du fortfahren?



20700=RaidCall %s
20701=Neuen RaidCall-Account erstellen
20702=Ich besitze bereits einen RaidCall-Account
20703=Einen neuen RaidCall-Account erstellen

24416=Dieser Accountname ist bereits in Benutzung
24417=Dieser Accountname enthält ungültige Zeichen
24418=Bitte gib einen Accountnamen ein
24419=Dein Accountname ist zu lang oder zu kurz
24420=Bitte gib einen Spitznamen ein
24421=Dein Spitzname ist zu lang oder zu kurz
24422=Ungültiger Verifizierungscode
24423=Bitte gib den Verifizierungscode ein
24424=Ein Verbindungsfehler ist aufgetreten
24425=Bitte gib ein Passwort ein
24426=Bitte bestätige dein Passwort
24427=Dein Passwort hat eine ungültige Länge.
24428=Bitte gib eine Emailadresse ein
24429=Deine Emailadresse enthält ungültige Zeichen.
24430=5-25 Zeichen - Kann Buchstaben, Nummern, Punkte und Unterstriche enthalten. \n Beispiele: JoeBloggs123, Joe_Bloggs, Joe.Bloggs
24431=Nicht genug Zeichen
24432=Enthält ungültige Zeichen
24433=Bitte gib das Wort aus dem Bild ein
24434=Erneuern
24435=Bitte gib deine Accountdaten gewissenhaft ein
24436=Deine Emailadresse wird zur Verifizierung deines Accounts und zum Erhalten des vergessenen Passwortes verwendet
24437=Bitte gib eine korrekte Emailadresse ein
24438=Muss zwischen 2 und 32 Zeichen lang sein
24439=Bitte gib dein Passwort erneut ein
24440=Die Passwörter stimmen nicht überein
24441=Erstelle einen kostenlosen RaidCall-Account
24442=Kostenlos bei RaidCall anmelden, um mit Freunden zu Chatten, Singen und Spielen!
24443=Accountname
24444=Spitzname
24445=Passwort
24446=Passwort erneut eingeben
24447=Email
24448=Wort-Verifizierung
24449=Ich habe die Nutzungsbedingungen und die Datenschutzerklärung gelesen und bestätige, dass ich mindestens 13 Jahre alt bin.
24450=Registrieren
24451=Registrierung erfolgreich!
24452=Bitte nimm dir etwas Zeit, um dein Profil zu vervollständigen
24453=Geschlecht
24454=Männlich
24455=Weiblich
24456=Geburtsdatum
24457=Jahr
24458=Monat
24459=Tag
24460=Land
24461=Profilfoto hochladen
24462=Fertig
24463=Dein Passwort muss zwischen 6 und 20 Zeichen lang sein.
24464=Das Passwort darf deinen Benutzernamen nicht enthalten.
24465=Diese Emailadresse ist bereits in Benutzung. Eine andere verwenden?
24466=Passwortstärke: Zu kurz

20800=Es läuft bereits eine Aktivität. Es können keine weiteren Aktivitäten hinzugefügt werden. Deine Aktivität wurde gespeichert und kann abgerufen werden, sobald die aktuelle Aktivität beendet ist.
20801=Neue Aktivität hinzufügen
20802=Zur Zeit läuft keine Aktivität
20803=Lade... 
20804=Aktivität starten 
20805=Aktivität beenden
20806=Du kannst an dieser Tombola nicht teilnehmen, da sie ausschließlich für Mitglieder bestimmt ist 
20807=Du kannst an dieser Tombola nicht teilnehmen, da sie ausschließlich für Administratoren bestimmt ist 
20808=Zeitfenster der Aktivität eingeben
20809=Aktivität muss länger als 5 Minuten dauern
20810=Aktivitäten
20811=Rubbelkarte
20812=Der Eigentümer der Gruppe hat noch keine Aktivität gestartet
20813=Die Rubbelkarten-Funktion befindet sich noch in der Testphase und ist nur für bestimmte Gruppen freigeschaltet
20814=An Tomobola teilnehmen
20815=Rubbelkarte öffnen
20816=Preis erhalten
20817=Noch einmal
20818=Danke
20819=Gewinnerliste
20820=Mein Preis
20821=Spitzname
20822=Preis
20823=Preis-Zustellungsdatum
20824=Preis bereits vergeben
20825=Preis noch nicht vergeben
20826=Aktivität starten
20827=Aktivität hinzufügen
20828=Preis-Informationen
20829=Gib die Nummer der Gewinner ein
20830=Statistik (Punktzahl?):
20831=Du hast noch keinen Preis erhalten. Jetzt an Aktivität teilnehmen
20832=Niemand hat bislang einen Preis erhalten
20833=Rubbelkarte
20834=Regeln für die Aktivität
20835=Ein Administrator hat die Regeln für die Aktivität verfasst
20836=Du hast deinen Preis schon erhalten
20838=1. Preis
20839=2. Preis
20840=3. Preis
20841=4. Preis
20842=5. Preis
20843=6. Preis
20844=7. Preis
20845=8. Preis
20846=9. Preis
20847=10. Preis
20848=11. Preis
20849=12. Preis
20850=13. Preis
20851=14. Preis
20852=15. Preis
20853=16. Preis
20854=17. Preis
20855=18. Preis
20856=19. Preis
20857=20. Preis
20858=21. Preis
20870=Preisregeln
20871=Benutzer dürfen mehrere Preise gewinnen

20872=Aktivitätsorganisator
20873=Die Administratoren haben noch keine Aktivität gestartet
20874=Abgelaufen
20875=Es läuft bereits eine Aktivität. Möchtest du sie jetzt beenden?
20876=Ein Administrator hat die Aktivitätsdauer auf %1% Minute(n) geändert. Die Aktivität ist abgelaufen. Vielen Dank für deine Teilnahme
20877=Die aktuelle Aktivität wurde durch einen Administrator beendet. Danke für dein Interesse.
20878=Alle Preise wurden vergeben. Die Aktivität wird nun beendet. Vielen Dank für dein Interesse.
20879=Fehler beim Laden
20880=Aktivitätsname
20881=Mindestens %s Zeichen
20882=Maximal %s Zeichen erlaubt
20883=Eine Aktivität kann nicht länger als 10.000 Minuten laufen
20884=Anzahl der Preise
20885=Es läuft bereits eine Aktivität. Du kannst keine weitere Aktivität starten.

20612=%1% sagte zu %2%: %3%
20613=Ich liebe dich
20614=Ich liebe dich für immer